@charset "ISO-8859-1";
nav {
	background-repeat:no-repeat;
	background-attachment:scroll;
	font-size:1em;
}
nav a {
}
nav a:hover {
}
media_nav {
}
header {
	background-repeat:no-repeat;
	background-attachment:scroll;
	font-size:1em;
}
header a {
}
header a:hover {
}
media_header {
}
section#logo-menu {
	background-repeat:no-repeat;
	background-attachment:scroll;
	font-size:1em;
}
section#logo-menu a {
}
section#logo-menu a:hover {
}
media_section#logo-menu {
}
section#slider {
	background-image:url(slider.jpg);
	min-height:100vh;
	background-position:top center;
	background-repeat:no-repeat;
	background-size:cover;
	background-attachment:scroll;
	font-size:1em;
}
section#slider a {
}
section#slider a:hover {
}
media_section#slider {
}
section#coordonnee-haut {
	background-repeat:no-repeat;
	background-attachment:scroll;
	font-size:1em;
}
section#coordonnee-haut a {
}
section#coordonnee-haut a:hover {
}
media_section#coordonnee-haut {
}
section#contenu1 {
	background-repeat:no-repeat;
	background-attachment:scroll;
	font-family:"Lato", Arial, Helvetica, sans-serif;
	font-size:1em;
}
section#contenu1 a {
	color:#000000;
	font-weight:700;
}
section#contenu1 a:hover {
	color:#a94394;
	font-weight:700;
}
media_section#contenu1 {
}
section#contenu2 {
	background-repeat:no-repeat;
	background-attachment:scroll;
	font-family:"Lato", Arial, Helvetica, sans-serif;
	font-size:1em;
}
section#contenu2 a {
	color:#000000;
	font-weight:700;
}
section#contenu2 a:hover {
	color:#a94394;
	font-weight:700;
}
media_section#contenu2 {
}
section#contenu2-2 {
	background-repeat:no-repeat;
	background-attachment:scroll;
	font-family:"Lato", Arial, Helvetica, sans-serif;
	font-size:1em;
}
section#contenu2-2 a {
	color:#000000;
	font-weight:700;
}
section#contenu2-2 a:hover {
	color:#a94394;
	font-weight:700;
}
media_section#contenu2-2 {
}
section#contenu2-3 {
	background-repeat:no-repeat;
	background-attachment:scroll;
	font-family:"Lato", Arial, Helvetica, sans-serif;
	font-size:1em;
}
section#contenu2-3 a {
	color:#000000;
	font-weight:700;
}
section#contenu2-3 a:hover {
	color:#a94394;
	font-weight:700;
}
media_section#contenu2-3 {
}
section#contenu1-2 {
	background-repeat:no-repeat;
	background-attachment:scroll;
	font-size:1em;
}
section#contenu1-2 a {
}
section#contenu1-2 a:hover {
}
media_section#contenu1-2 {
}
section#contenu3 {
	background-repeat:no-repeat;
	background-attachment:scroll;
	font-size:1em;
}
section#contenu3 a {
}
section#contenu3 a:hover {
}
media_section#contenu3 {
}
section#contenu4 {
	background-repeat:no-repeat;
	background-attachment:scroll;
	font-size:1em;
}
section#contenu4 a {
}
section#contenu4 a:hover {
}
media_section#contenu4 {
}
section#contenu12 {
	background-repeat:no-repeat;
	background-attachment:scroll;
	font-family:"Lato", Arial, Helvetica, sans-serif;
	font-size:1em;
}
section#contenu12 a {
	color:#000000;
	font-weight:700;
}
section#contenu12 a:hover {
	color:#a94394;
	font-weight:700;
}
media_section#contenu12 {
}
section#btn-contact {
	background-color:#f8b849;
	background-repeat:no-repeat;
	background-attachment:scroll;
	font-family:"Lato", Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#000000;
}
section#btn-contact a {
}
section#btn-contact a:hover {
}
media_section#btn-contact {
}
section#encarts {
	background-repeat:no-repeat;
	background-attachment:scroll;
	font-size:1em;
}
section#encarts a {
}
section#encarts a:hover {
}
media_section#encarts {
}
section#btn-rdv {
	background-color:#f4a8c8;
	background-repeat:no-repeat;
	background-attachment:scroll;
	font-family:"Lato", Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#000000;
}
section#btn-rdv a {
}
section#btn-rdv a:hover {
}
media_section#btn-rdv {
}
section#before-footer {
	background-repeat:no-repeat;
	background-attachment:scroll;
	font-family:"Lato", Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#ffffff;
}
section#before-footer a {
	color:#ffffff;
	font-weight:700;
}
section#before-footer a:hover {
	color:#f4a8c8;
	font-weight:700;
}
media_section#before-footer {
}
footer {
	min-height:50px;
	background-color:#a94394;
	background-repeat:no-repeat;
	background-attachment:scroll;
	font-family:"Lato", Arial, Helvetica, sans-serif;
	font-size:1em;
	text-align:center;
	color:#ffffff;
	font-style:normal;
	font-weight:normal;
	text-transform:uppercase;
}
footer a {
	color:#ffffff;
}
footer a:hover {
	color:#f4a8c8;
}
media_footer {
}
h1 {
	font-family:"Abril Fatface", Arial, Helvetica, sans-serif;
	font-size:1.8em;
	text-align:center;
	color:#000000;
	font-style:normal;
	font-weight:700;
	text-transform:uppercase;
	background-repeat:no-repeat;
}
h2 {
	font-family:"Abril Fatface", Arial, Helvetica, sans-serif;
	font-size:1.5em;
	color:#a94394;
	font-style:normal;
	font-weight:700;
	text-transform:uppercase;
	background-repeat:no-repeat;
}
h3 {
	font-size:1em;
	background-repeat:no-repeat;
}

@media screen and (max-width: 763px) {
nav {
	background-image : none;
				
}

header {
	background-image : none;
				
}

section#logo-menu {
	background-image : none;
				
}

section#slider {
	background-image : none;
				
}

section#coordonnee-haut {
	background-image : none;
				
}

section#contenu1 {
	background-image : none;
				
}

section#contenu2 {
	background-image : none;
				
}

section#contenu2-2 {
	background-image : none;
				
}

section#contenu2-3 {
	background-image : none;
				
}

section#contenu1-2 {
	background-image : none;
				
}

section#contenu3 {
	background-image : none;
				
}

section#contenu4 {
	background-image : none;
				
}

section#contenu12 {
	background-image : none;
				
}

section#btn-contact {
	background-image : none;
				
}

section#encarts {
	background-image : none;
				
}

section#btn-rdv {
	background-image : none;
				
}

section#before-footer {
	background-image : none;
				
}

footer {
	background-image : none;
				
}

}